[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.FillDescription

FillDescription - fills the description with the default info of the imagedata

## Declaration

Source position: imglist.pp line 175

`public procedure TCustomImageList.FillDescription(`
`out ADesc: TRawImageDescription`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .